<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="loginOut">Logout</item>
		<item id="live">Live</item>
		<item id="config">Config</item>
		<item id="loading">Loading...</item>
		<item id="password">Password</item>
		<item id="newPassword">New Password</item>
		<item id="confirmPassword">Confirm Password</item>
		<item id="noAuth">No Permission</item>
		<item id="infoAuth">Alarm Info</item>
		<item id="search">Search</item>
		<item id="dateErrorTip">Your computer's date and time are incorrect, so you can not use this feature.</item>
		<item id="confirmLogout">Confirm Logout?</item>
		<item id="ipOccupied">IP address has been occupied!</item>
		<item id="testFail">Test failed</item>
		<item id="dataError">Data error</item>
        <item id="faceRecognitionLog">Face Log</item>
	</items>
</languageInfo>
